/*--------------------------------------------*/
/* content */
/*--------------------------------------------*/
#home div#content {
	width: 967px;
	overflow: hidden;
}

#home div#content:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}







/*--------------------------------------------*/
/* HomeTop */
/*--------------------------------------------*/
#home-top {
	width: 967px;
	margin-bottom: 10px;
	overflow: hidden;
}

#home-top:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: ".";
	clear: both;
	height: 0;
}
* html #home-top{ zoom:1;} /* IE6 */
*:first-child+html #home-top{zoom:1;} /* IE7 */








.homeLeft {
	width: 440px;
	float: left;
	margin-top: 20px;
	padding-left: 10px;
}

.homeRight {
	width: 440px;
	float: right;
	margin-top: 20px;
	padding-right: 10px;
}

.menu {
	clear: both;
	width: 480px;
}
.menu img{
	float: left;
	width: 65px;
	padding-right: 20px;
}
.menu dl{
	float: left;
	width: 360px;
	height: 90px;
}
.menu dt{
	font-weight: bold;
	background: url(../common/img/arrow.gif) no-repeat 0 3px;
	padding-left: 10px;
}
.menu dd{
	padding-top: 10px;
	padding-left: 10px;
}







/* --------------- H2 P height(Do not shift by NN6) --------------- */
div#textarea h2 {	height: 27px; }
div#map h2 {		height: 27px; }
div#home-top-right h2{ height: 27px; }


div#mainVis{
	margin:0;
	padding:0;
}


div#mainVis h1{
	margin:0;
	padding:0;
}

ul#selectCountry{
	list-style:none;
	margin: 0;
	padding: 0;
	position:absolute;
	
	top:361px;
	left:40px;

	z-index:10;
}

ul#selectCountry li {
	margin: 0;
	padding: 0;
	float: left;

	font-size:0;
	line-height:0;
	
	width:210px;
	height:70px;

	cursor:pointer;
}


ul#selectCountryEurope{
	list-style:none;
	margin: 0;
	padding: 0;
	font-size:0;
	line-height:0;
	position:absolute;
	
	left:40px;

	z-index:100;

	display:none;
}

ul#selectCountryEurope li{
	margin:0;
	padding:0;
}



ul#selectCountryNorthAmerica{
	list-style:none;
	margin: 0;
	padding: 0;
	font-size:0;
	line-height:0;
	position:absolute;
	
	left:250px;

	z-index:100;

	display:none;

}

ul#selectCountryNorthAmerica li{
	margin:0;
	padding:0;
}











ul#nosc-selectCountryEurope{
	list-style:none;
	margin: 0;
	padding: 0;
	font-size:0;
	line-height:0;
	position:absolute;
	

	z-index:100;
}

ul#nosc-selectCountryEurope li{
	margin:0;
	padding:0;
}



ul#nosc-selectCountryNorthAmerica{
	list-style:none;
	margin: 0;
	padding: 0;
	font-size:0;
	line-height:0;
	position:absolute;
	

	z-index:100;
}

ul#nosc-selectCountryNorthAmerica li{
	margin:0;
	padding:0;
}
